### Struct

# Qmi MessageDmsFoxconnSetFccAuthenticationInput

since: 1.28.6

#### Description [src]

    struct QmiMessageDmsFoxconnSetFccAuthenticationInput {
      /* No available fields */
    }

The `QmiMessageDmsFoxconnSetFccAuthenticationInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.28.6

#### Constructors

###### qmi_message_dms_foxconn_set_fcc_authentication_input_new

Allocates a new `QmiMessageDmsFoxconnSetFccAuthenticationInput`.

since: 1.28.6

#### Instance methods

###### qmi_message_dms_foxconn_set_fcc_authentication_input_get_value

Get the ‘Value’ field from `self`.

since: 1.28.6

###### qmi_message_dms_foxconn_set_fcc_authentication_input_ref

Atomically increments the reference count of `self` by one.

since: 1.28.6

###### qmi_message_dms_foxconn_set_fcc_authentication_input_set_value

Set the ‘Value’ field in the message.

since: 1.28.6

###### qmi_message_dms_foxconn_set_fcc_authentication_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.28.6